{
  "repository": "#",
  "license": "UNLICENSED",
  "scripts": {
    "build": "webpack --config ./bundler/webpack.prod.js",
    "dev": "webpack serve --config ./bundler/webpack.dev.js"
  },
  "dependencies": {
    "@babel/core": "^7.13.1",
    "@babel/preset-env": "^7.13.5",
    "babel-loader": "^8.2.2",
    "clean-webpack-plugin": "^3.0.0",
    "copy-webpack-plugin": "^7.0.0",
    "css-loader": "^5.1.0",
    "dat.gui": "^0.7.7",
    "file-loader": "^6.2.0",
    "html-loader": "^2.1.1",
    "html-webpack-plugin": "^5.2.0",
    "mini-css-extract-plugin": "^1.3.9",
    "portfinder-sync": "0.0.2",
    "raw-loader": "^4.0.2",
    "style-loader": "^2.0.0",
    "three": "^0.126.0",
    "webpack-cli": "^4.5.0",
    "webpack-dev-server": "^3.11.2",
    "webpack-merge": "^5.7.3"
  },
  "devDependencies": {
    "sass": "^1.60.0",
    "sass-loader": "^13.2.2",
    "webpack": "^5.77.0"
  }
}
